{
    "Biome_Swamp": {
        "title": "БОЛОТО"
    },
    "Biome_Forest": {
        "title": "ЛЕС"
    },
    "Biome_Jungle": {
        "title": "ДЖУНГЛИ"
    },
    "Biome_Desert": {
        "title": "ПУСТЫНЯ"
    },
    "Biome_Graveyard": {
        "title": "КЛАДБИЩЕ"
    },
    "Biome_Wasteland": {
        "title": "ПУСТОШЬ"
    },
    "Biome_Portal": {
        "title": "ПОРТАЛ"
    },
    "Biome_Tundra": {
        "title": "ТУНДРА"
    },
    "Biome_Underworld": {
        "title": "ПОДЗЕМЕЛЬЕ"
    }
}